Subject: PLEA: Chinese names

From: [email-masked]
Date: Sat, 24 Jun 2000 20:43:15 EDT

At the risk of starting the discussion again, can I declare that,
lacking the selcmene to pick their own, we base Chinese names
(and titles) as much as possible on the best information we have
about actual pronunciation -- Mandarin in general, other dialects if
we know them to apply. This involves usually (i.e., for Mandarin)
taking the tense/lax as voiceless/voiced, the retroflex fricatives and
affricates as palatal, /ng/ as /n/ (and maybe /n/ as /m/ in final
position), syllabic fricatves (including r) as vowel free where
possible, with /y/ where a vowel is necessary (or /r/ in the case of
the retroflex fricatives), and let the vowels duke it out as best we
can -- downplaying /y/ in favor of pinyin spelling (or some
alternative) just to keep some contrasts.